/* Fonts */

@font-face {
    font-family: 'Girott';
    src: url('../fonts/girott.otf');
    font-weight: normal;
    font-style: normal;
}

html {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

html,
body {
   height:100%;
   margin: 0 0;
}



/* Clears */

*, *:before, *:after {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	border: 0px solid;
	-webkit-font-smoothing: antialiased;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	list-style: none;
	line-height: 1.2em;
}

/* Type */

body {
	font: 30px Girott, arial;
	color: #003257;
	margin: 0 1.5em;
	xtransform: all;
	xtransition: 1s;
	background: #fcfbf9;
}

h2, h3, h5 {
	text-transform: uppercase;
}

h2, h3, h4, h5 {
	margin: 1.2em 0 1.2em 0;
}

h5 {
	margin-bottom: 0;
}

h1 {
	width: 50%;
}


h2:first-child, h3:first-child, h4:first-child {
	margin-top: 0;
}

p,
main ul,
main ol {
	margin-bottom: 1.2em;
}

p {
	text-transform: uppercase;
}

.l {
	text-transform: none;
}

a,
a:link {
	text-decoration: none;
	color: inherit;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	transform: opacity;
	transition: .5s;
}

a:hover {
	opacity: .5;
}

dt {
	width: 1em;
	display: inline-block;
}

dd .indent {
	margin-left: 1.2em;
}

dd {
	display: inline;
	white-space: nowrap;
}

dd:after {
	content: "";
	display: block;
}

ol {
  counter-reset: olNum;
}

main.about ol li {
	text-transform: uppercase;
	margin-left: 1.25em;
	position: relative;
}

main.about ol li:before {
	position: absolute;
	left: -1.25em;
	top: 0;
	counter-increment: olNum;
	content: counter(olNum);
	display: inline-block;
}

.tabbed {
	width: 1.25em;
	overflow: hidden;
	white-space: nowrap;
	display: inline-block;
}

main p a,
main li a,
#buy a:hover,
main em,
.buyNow:hover
 {
	text-decoration: none;
	background-repeat: repeat-x;
	background-image: url(/assets/images/borderBottom.png);
    background-position: left 1.1em;
    font-style: normal;
}

.buyNow,
.plain {
	background-image: none;
}

/* Layout */

#container {
	   min-height:100%;
	   max-width: 1500px;
	position: relative;
	margin: 0 auto;
}

header {
	width: 100%;
	display: block;
	overflow: hidden;
	position: relative;
	padding: 1.2em 0 0 0;
}

main {
	overflow: hidden;
	padding: 1.2em 0 3.6em 0;
}

main img {
	display: block;
	width: 100%;
	height: auto;
}

.half,
.info li,
.galleryNav li {
	width: 50%;
	padding-right: 20px;
	float: left;
	position: relative;
	clear: left;
}

.half:nth-child(even),
.info li:nth-child(even),
.galleryNav li:nth-child(even) {
	padding-right: 0;
	padding-left: 20px;
	clear: none;
}

.info {
	overflow: hidden;
	margin-bottom: 0;
}

#nav {
	text-transform: capitalize;
  counter-reset: navNum;
}

#coats main ol,
#coat main {
	width: 100%;
	overflow: hidden;
}

footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
    height: 100px;
}

/* Nav */

#cats li {
	display: inline;
	margin-right: .15em;
	text-transform: capitalize;
    display: inline-block;
    padding-left: 24px;
}

#cats li:before {
	counter-increment: navNum;
	content: counter(navNum);
	font-size: .6em;
	margin-right: .1em;
	vertical-align: super;
    display: inline-block;
    margin-left: -24px;
}

.classic a[href='/coats/classic'],
.baseball a[href='/coats/baseball'],
.chore a[href='/coats/chore'],
.racquet a[href='/coats/racquet'],
.all a[href='/coats/all'],
.vacation a[href='/coats/vacation'],
.archive a[href='/coats/archive'],
#about a[href='/about'] {
	text-transform: uppercase;
}

#nav a {
	display: inline-block;
}

#nav a:hover {
	text-transform: uppercase;
	opacity: 1;
}

#nav a::after {
    display: block;
    content: attr(title);
	text-transform: uppercase;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

/* Coats */

#coats .images li,
#coats .galleryNav {
	display: none;
}

#coats.archive .price {
	display: none;
}

#coats .images li:first-child,
#coats.archive .images li {
	display: block;
}

.coat {
	margin-bottom: 40px;
}

.coat .images {
	margin-bottom: 5px;
}

#coat .images,
#coats.archive .images a {
	cursor: e-resize !important;
}

.coat .image a {
	background-image: none;
}

/* Coat */


#coat main {
	display: -ms-flex;
	display: -webkit-flex;
	display:flex;
}

#coat main .half {
	padding-bottom: 2em;
}

#coat main .galleryNav {
	margin-top: 1em;
}

#buy .selectRegion,
#buy .buyNow {
	transform: opacity;
	transition: 1s;
	display: inline-block;
	overflow: hidden;
}

#buy .selectRegion {
	display: block;
}

#buy:hover em:after {
	content: ' — ';
	background: #fcfbf9;
}

#buy .buyNow:after {
	content: ' / ';
	background: #fcfbf9;
}

#buy .buyNow + .buyNow:after,
#buy .buyNow + .buyNow:before {
	content: '';
}

#buy:hover .buyNow {
	opacity: 1;
}

#buy:hover .selectRegion {
	opacity: .5;
}

#buy .buyNow {
	opacity: 0;
}

/* Gallery */

.gallery li {
	opacity: 0;
	transform: opacity;
	transition: 1s;
	position: absolute;
	top: 0;
	left: 0px;
	padding-right: 0px;
	width: 100%;
}

.gallery li:first-child {
	position: static;
	padding-right: 0;
}


.half:nth-child(odd) .gallery li {
	padding-right: 20px;
}

.half:nth-child(odd) .gallery li:first-child {
	padding-right: 0;
}

.half:nth-child(even) .gallery li {
	padding-left: 20px;
}

.half:nth-child(even) .gallery li:first-child {
	padding-left: 0;
}



.gallery li.active {
	opacity: 1;
}

.gallery,
.galleryNav {
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -ms-user-select: none;
   user-select: none;
}

.galleryNav li {
	cursor: pointer;
}

.galleryNav li:hover {
	opacity: .5;
}

#imageNext {
		cursor: e-resize;
}

#imagePrev {
		cursor: w-resize;
}
